Summary: 	Spice-like analog simulator
Name: 		acs
Version: 	0.26
Release: 	4mdk
License:	GPL 
Group:		Sciences/Other

Source: 	acs-0.26.tar.bz2

Buildroot: 	%_tmppath/%name-%version-%release-root
BuildRequires:	tetex-latex

%description
ACS is a general purpose circuit simulator.  It performs nonlinear
dc and transient analyses, fourier analysis, and ac analysis
linearized at an operating point.  It is fully interactive and
command driven.  It can also be run in batch mode or as a server.
The output is produced as it simulates.  Spice compatible models
for the MOSFET (level 1, 2, 3, 6) and diode are included in this
release.

%prep

%setup -q

# remove pdf doc (replace it with custom built postcript one)
rm -f doc/man.pdf

%build
cd src
%make linux
cd ../man
latex man
latex man  ## needs to be done twice
dvips man.dvi -o man.ps

# install has to be done by hand.....
%install
install -d %buildroot/%_bindir
install src/LINUX/acs %buildroot/%_bindir

install -d %buildroot/%_libdir/acs/examples
install examples/* %buildroot/%_libdir/acs/examples/

%clean
rm -fr %buildroot

%files
%defattr(-,root,root)
%doc doc/* man/man.ps
%_bindir/acs
%dir %_libdir/acs
%dir %_libdir/acs/examples
%_libdir/acs/examples/*

%changelog
* Thu Jan 04 2001 David BAUDENS <baudens@mandrakesoft.com> 0.26-4mdk
- BuildRequires: tetex-latex
- Fix description (we are not RedHat)
- Use %%make macro
- Spec clean up

* Thu Jan 04 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.26-3mdk
- rebuild

* Wed Jul 26 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.26-2mdk
- clean spec

* Wed Jul 05 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.26-1mdk
- initial spec
